dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingParameterInfo Struct Reference

`#include <headers.h>`

## Data Fields
uint32_t | decoder_buffer_delay
uint32_t | encoder_buffer_delay
uint8_t | low_delay_mode

## Field Documentation

## ◆ decoder_buffer_delay

uint32_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingParameterInfo::decoder_buffer_delay

## ◆ encoder_buffer_delay

uint32_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingParameterInfo::encoder_buffer_delay

## ◆ low_delay_mode

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingParameterInfo::low_delay_mode

The documentation for this struct was generated from the following file:

- dav1d/headers.h